[<text>
<title>diamond shamrock (dia) cuts crude prices</title>
<dateline>    new york, feb 26 - </dateline>diamond shamrock corp said that
effective today it had cut its contract prices for crude oil by
1.50 dlrs a barrel.
    the reduction brings its posted price for west texas
intermediate to 16.00 dlrs a barrel, the copany said.
    "the price reduction today was made in the light of falling
oil product prices and a weak crude oil market," a company
spokeswoman said.
    diamond is the latest in a line of u.s. oil companies that
have cut its contract, or posted, prices over the last two days
citing weak oil markets.
 reuter
</text>]